### Method

# Gimp ConfigWriter open

#### Declaration [src]

    void
    gimp_config_writer_open (
      GimpConfigWriter* writer,
      const gchar* name
    )

#### Description [src]

This function writes the opening parenthesis followed by `name`. It also increases the indentation level and sets a mark that can be used by gimp_config_writer_revert().

Available since: | 2.4

#### Parameters

`name` | `const gchar*`
| Name of the element to open.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.